## omlib-modelica-3.1 3.1~20140322~174148~git~maint~3.1~om1

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "Modelica 3.1" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
