=== debian/control ===
Source: omlib-modelica-3.1
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-modelica-3.1
Architecture: all
Depends: omlib-modelicaservices-1.0,${misc:Depends}
Breaks: omlibrary-msl31
Recommends: omc
Description: Modelica 3.1 is a Modelica library
 Modelica 3.1 is a Modelica library
